<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	    <link rel="stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/aqua/theme.css" title="Aqua" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-blue.css" title="winter" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-blue2.css" title="blue" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-brown.css" title="summer" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-green.css" title="green" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-win2k-1.css" title="win2k-1" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-win2k-2.css" title="win2k-2" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-win2k-cold-1.css" title="win2k-cold-1" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-win2k-cold-2.css" title="win2k-cold-2" />
		<link rel="alternate stylesheet" type="text/css" media="all" href="<?php echo base_url(); ?>assets/plugins/jalali_calender/skins/calendar-system.css" title="system" />
	    
	    
		<!-- import the Jalali Date Class script -->
		<script type="text/javascript" src="<?php echo base_url(); ?>assets/plugins/jalali_calender/jalali.js"></script>
		
		<!-- import the calendar script -->
		<script type="text/javascript" src="<?php echo base_url(); ?>assets/plugins/jalali_calender/calendar.js"></script>
		
		<!-- import the calendar script -->
		<script type="text/javascript" src="<?php echo base_url(); ?>assets/plugins/jalali_calender/calendar-setup.js"></script>
		
		<!-- import the language module -->
		<script type="text/javascript" src="<?php echo base_url(); ?>assets/plugins/jalali_calender/lang/calendar-fa.js"></script>
		
<!-- helper script that uses the calendar -->
<script type="text/javascript">

// code to change the active stylesheet
if ( !window.XMLHttpRequest )
	XMLHttpRequest = function(){
		return new ActiveXObject("Microsoft.XMLHTTP");
	};

function setActiveStyleSheet(title) {
  var i, a, main;
  for(i=0; (a = document.getElementsByTagName("link")[i]); i++) {
    if(a.getAttribute("rel").indexOf("style") != -1 && a.getAttribute("title")) {
      a.disabled = true;
      if(a.getAttribute("title") == title) a.disabled = false;
    }
  }
}

function changeLanguage(lang) {
	var req = new XMLHttpRequest();
	req.open('get', '../lang/calendar-'+lang+'.js', true);
	req.onreadystatechange = function() {
		if (req.readyState == 4 && req.status == 200) {
			eval(req.responseText + "\nflatCal.recreate();popupCal.recreate();");
		}
	};
	req.send(null);
}

function changeType(type) {
	document.getElementById('popup_calendar').style.display = type == 'flat' ? 'none' : 'block';
	document.getElementById('flat_calendar').style.display = type == 'flat' ? 'block' : 'none';
	if (type == 'flat') flatCal.setDate(popupCal.date);
}


function changeDateType(dateType) {
	flatCal.setDateType(dateType);
	popupCal.setDateType(dateType);
	popupCal.params.inputField.value = popupCal.date.print(popupCal.dateFormat, popupCal.dateType, popupCal.langNumbers);
}


function changeLangNumbers(value) {
	flatCal.setLangNumbers(value);
	popupCal.setLangNumbers(value);
}		

function showWeekNumbers(value) {
	flatCal.setWeekNumbers(value);
	popupCal.setWeekNumbers(value);
	
}

function showOtherMonths(value) {
	flatCal.setOtherMonths(value);
	popupCal.setOtherMonths(value);
}

function changeDateFormat(format) {
	flatCal.setDateFormat(format);
	popupCal.setDateFormat(format);
	popupCal.params.inputField.value = popupCal.date.print(popupCal.dateFormat, popupCal.dateType, popupCal.langNumbers);
}

function changeShowTime(value) {
	flatCal.setShowsTime(value);
	popupCal.setShowsTime(value);
}

function setTime24(value) {
	flatCal.setTime24(value);
	popupCal.setTime24(value);
}

</script>
<style type="text/css">
label , label * {
	font-family: sans-serif;
	font-size: 12px;
}
table{
	width: 100%;
	height: 400px;
}
.calendar{
	background: transparent;
	border: 0px;
}
.daysrow td{
	font-size: 22px;
	text-align: center !important;
}
.calendar, .calendar table{
	border: 0px;
	border-radius: 5px;
	background: #fff;
}
.calendar tbody .day{
	color: #999;
	
}
.calendar thead .headrow{
	height: 35px;
}
.calendar thead .title{
	padding: 5px;
	border-radius: 5px;
}
</style>		
		<!-- other languages might be available in the lang directory; please check
		your distribution archive. -->
	</head>
	<body>

		
		<!--<select onchange="setActiveStyleSheet(this.value);">
		<option value="Aqua">Aqua</option>
		<option value="winter">winter</option>
		<option value="blue">blue</option>
		<option value="summer">summer</option>
		<option value="green">green</option>
		<option value="win2k-1">win2k-1</option>
		<option value="win2k-2">win2k-2</option>
		<option value="win2k-cold-1">win2k-cold-1</option>
		<option value="win2k-cold-2">win2k-cold-2</option>
		<option value="system">system</option>-->
	
		
		<div  id="flat_calendar" >
			
		</div>

		<script type="text/javascript">
			setActiveStyleSheet("winter");
			var flatCal = Calendar.setup({
				flat           : "flat_calendar",
				inputField     : "date_input_field",   // id of the input field
	       		ifFormat       : "%Y-%m-%d",       // format of the input field
	       		dateType	   : "jalali",
	       		weekNumbers    : false
			});
			var popupCal = Calendar.setup({
				inputField     : "date_input_field",   // id of the input field
				button         : "date_btn",   // trigger for the calendar (button ID)
	       		ifFormat       : "%Y-%m-%d",       // format of the input field
	       		dateType	   : "jalali",
	       		weekNumbers    : false
			});
		</script>
<script>
	$("thead tr").eq(0).find("td").eq(0).remove();
	$(".footrow").remove();
</script>
	</body>
</html>
